<?xml version="1.0" encoding="UTF-8"?>
<petal id="P27">
  <subject ref="V3493" petalType="view" />
  <object id="O3492">
    <standardView ref="V3493" />
    <view id="V3493">
      <title xml:lang="en" />
      <title xml:lang="de" />
      <source xml:lang="en" />
      <source xml:lang="de" />
      <img height="100" src="img/V3493.jpg" use="pict" width="100" />
      <img height="400" src="img/V3493_prev.jpg" use="pict" width="400" />
      <img height="128" src="img/V3493_thumb.jpg" use="thumb" width="128" />
      <img height="200" width="200" src="img/V3493_1.jpg" use="pict" />
      <original filename="startweiss.jpg" hash="8c71424c2c76f6fa501d30e7e928537b" />
      <annotation xml:lang="en" />
      <annotation xml:lang="de" />
      <siblings>
        <sibling ref="V3493" petalType="view">
          <title xml:lang="en" />
          <title xml:lang="de" />
          <img height="128" src="img/V3493_thumb.jpg" use="thumb" width="128" />
        </sibling>
      </siblings>
    </view>
    <sites>
      <site ref="G3485" petalType="group">
        <title xml:lang="en" />
        <title xml:lang="de">div Material</title>
        <members size="4" />
      </site>
    </sites>
  </object>
</petal>

